Jump to: navigation, search

COSMOS i6 dependencies

Revision as of 11:17, 6 December 2007 by Weitzelm.us.ibm.com (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Now that I6 is closed, please see COSMOS M2 Dependencies

  • Need IP approval for the schematron xsl used to validate SML rules; this is missing from the picture
  • Note that IBM jdk includes xerces jars while Sun jdk does not.
  • COSMOS i7 requires dojo 1.0 instead of 0.9


File:Cosmos-i6-dependencies.gif